import type { _NSCopying } from "../Foundation/NSCopying.js";
import type { _NSObject } from "../Foundation/NSObject.js";
export declare class _MTRPumpConfigurationAndControlClusterSystemPressureLowEvent extends _NSObject {
    static alloc(): _MTRPumpConfigurationAndControlClusterSystemPressureLowEvent;
    static new(): _MTRPumpConfigurationAndControlClusterSystemPressureLowEvent;
    init(): _MTRPumpConfigurationAndControlClusterSystemPressureLowEvent;
}
export interface _MTRPumpConfigurationAndControlClusterSystemPressureLowEvent extends _NSCopying {
}
